.page{
    width: 1300px;
    height: 900px;
}

.profile-image {
    background-image: url('/assets/img/person_profile.png');
    background-size: cover;
}

.new-status {
    height: 225px;
    width:800px; 
    background-color:#333333;
}

.new-status-area {
    height: 125px;
    min-height: 100px;
    max-height: 150px; 
    width:750px;
    margin-left: 10px;
    margin-right: 25px;
}

.new-status-button {
    background-color: white;
    height: 50px;
    width: 125px;
    margin-left: 10px;
    margin-right: 25px;
}

.mini-profile {
    height: 600px;
    width: 400px;
    /* color: white; */
    /* background-color: #333333; */
    margin-right: 50px;
}

.mini-profile-header {
    background-color: #333333;
    color: white;
}

.subscribed {
    height: 200px;
    width: 200px;
    background-color: #e4e4e4;
}

.statuses {
    height: 300px;
    width:800px;
    margin-left: 10px;
    margin-right: 25px;
    background-color: #e4e4e4;

}
